@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500&family=Noto+Sans:wght@400;500&display=swap');

body{
	-webkit-text-size-adjust: 100% !important;
}
* { padding:0; margin:0; }
.main {
	padding:0 !important;
	margin:0 !important;
}

#Column_230421 {
	width:100%;
	min-height:100%;
	display:block;
	padding:0 0 5% 0 !important;
	margin:0 !important;
	font-size:18px;
	letter-spacing:0em !important;
	line-height:180% !important;
	overflow-y: hidden !important;
	font-family: toppan-bunkyu-gothic-pr6n, 'Noto Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
	box-sizing:border-box;
	color:#36473a !important;
	background:#fdfdf7;
	width:100vw !important;
	width:calc(100vw - 18px) !important;
	position:relative;
	left:50% !important;
	-webkit-transform: translate(-50%, 0%) !important;
	-ms-transform: translate(-50%, 0%) !important;
	transform:translate(-50%, 0%) !important;
}

.ipod #Column_230421,
.iphone #Column_230421,
.ipad #Column_230421,
.android #Column_230421,
.mobile #Column_230421,
.gecko #Column_230421 {
	width:100vw !important;
}
#Column_230421 img {
	display:block !important;;
	max-width:100% !important;
	height:auto;
	padding:0;
	vertical-align:bottom;
	margin:0 auto;
}

#Column_230421 .pc {
	display:block;
}
#Column_230421 .sp {
	display:none !important;
}
#Column_230421 span.pc {
	display:inline-block;
}
#Column_230421 span.sp {
	display:none !important;
}
#Column_230421 div,#Column_230421 p,#Column_230421 span,#Column_230421 figure,#Column_230421 h2, #Column_230421 h3, #Column_230421 ul, #Column_230421 li, #Column_230421 ol, #Column_230421 li { margin:0; padding:0; list-style:none; border:none; }
#Column_230421 a {
	color:#000;
	text-decoration:none;
}

#Column_230421 a,#Column_230421 a:hover {
	transition: all 500ms 0s ease;
}
#Column_230421 a:hover,#Column_230421 a > img:hover {
	transition: all 500ms 0s ease;
	opacity:0.7;
}
#Column_230421 a,#Column_230421 a:hover > span {
	transition: all 500ms 0s ease;
}
#Column_230421 p {
	display:block;
	font-weight:normal;
	text-align:center;
	margin:10% auto;
	line-height:2.5em;
}
#Column_230421 .f_cen { text-align:center; }
#Column_230421 .f_left { text-align:left; }
#Column_230421 .f_right { text-align:right; }
#Column_230421 .f_b { font-weight:bold; }
#Column_230421 .p_left { text-align:left; display:inline-block; }
#Column_230421 .f_noto { font-family: 'Noto Sans', sans-serif !important; }

#Column_230421 .main_wrap {
	width:95%;
	max-width:900px;
	margin:0 auto;
	text-align:center;
}
#Column_230421 .main_wrap > h1 {
	font-size:36px;
	font-weight:normal;
	letter-spacing:0.3em;
	margin:10% auto 3% auto !important;
	color:#36473a;
}
#Column_230421 .main_wrap > h2 {
	font-size:34px !important;
	font-weight:normal;
	text-align:center;
	letter-spacing:0.1em;
	margin:0 auto 0 auto;
	color:#36473a;
}
#Column_230421 .main_wrap > p {
	font-size:18px !important;
	letter-spacing:0.1em;
	margin:5% auto 0% auto;
}

#Column_230421 > section {
	width:90%;
	max-width:600px;
	margin:5% auto;
	position:relative;
	z-index:10 !important;
}
#Column_230421 > section > div {
	display:block;
	text-align:right;
	margin:0 auto;
}
#Column_230421 > section > div:nth-of-type(1) { width:95%; max-width:700px; }
#Column_230421 > section > div:nth-of-type(2) { width:85%; max-width:650px; }
#Column_230421 > section > div:nth-of-type(3) { width:93%; max-width:680px; }
#Column_230421 > section > div:nth-of-type(4) { width:80%; max-width:600px; }
#Column_230421 > section > div:nth-of-type(5) { width:80%; max-width:600px; }

#Column_230421 > section > div > span {
	display:inline-block;
	text-align:right;
	line-height:1.5em;
	margin-top:0.5em;
	font-size:13px !important;
}
#Column_230421 > section > div > span a {
	font-size:13px !important;
}
#Column_230421 > section > p {
	margin:15% auto;
}




/* ------------------------------------------- */
/* ------------------------------------------- */

@media screen and (max-width:849px) {

#Column_230421 .pc {
	display:none !important;
}
#Column_230421 .sp {
	display:block !important;
}
#Column_230421 span.pc {
	display:none !important;
}
#Column_230421 span.sp {
	display:inline-block !important;
}
#Column_230421 .p_left { text-align:center; }
#Column_230421 {
	width:100vw !important;
	font-size:2.7vw !important;
	padding:0 0 5% 0 !important;
}

#Column_230421 .main_wrap > p {
	font-size:3.0vw !important;
	letter-spacing:0.1em;
	margin:5% auto 0% auto;
}
#Column_230421 .main_wrap > h1 {
/*	font-size:6.0vw !important; */
	font-size:4.5vw !important;
	font-weight:normal;
	letter-spacing:0.3em;
	margin:8% auto 5% auto !important;
	color:#36473a;
}
#Column_230421 .main_wrap > h2 {
	font-size:4.0vw !important;
	font-weight:normal;
	letter-spacing:0.1em;
	margin:8% auto;
	color:#36473a;
}
#Column_230421 p {
	font-size:2.7vw !important;
}
#Column_230421 > section > div > span a {
	font-size:2.3vw !important;
}
#Column_230421 > section {
	width:100%;
	max-width:600px;
	margin:10% auto 20% auto;
}
#Column_230421 .detail {
	margin:15% auto 20% auto;
	background:#fdfdf7;
	width:90%;
	max-width:600px;
	box-sizing:border-box;
	padding:15% 7% 10% 7%;
	position:relative;
}
#Column_230421 .detail > h3 {
	width:auto;
	text-align:center;
	font-size:4.0vw !important;
	font-weight:400;
	line-height:1.6em;
	position:relative;
}
#Column_230421 .detail > h3:before {
	content:"";
	display:block;
	width:14.0vw !important;
	height:calc(14.0vw * 1.003);
	background:url(https://untule.itembox.design/item/images/lp/Column_230421/icon.svg?t=20230406160400) no-repeat;
	background-size:contain;
	position:absolute;
	top:-2.0em;
	left:1.0em;
}
#Column_230421 .detail > p {
	font-size:2.7vw !important;
}
#Column_230421 .detail > ol > li {
	margin:0.3em auto;
	text-indent:-1.0em;
	padding-left:1.0em;
	font-size:2.7vw !important;
}
}



/* ------------------------------------------- */
/* ------------------------------------------- */

#move { 
	padding-top:10%;
}
#move > a {
	display:block;
	width:70%;
	max-width:500px;
	margin:5% auto;
	text-align:center;
	letter-spacing:0.1em;
	box-sizing:border-box;
	padding:1.0em 0;
	border:1px solid #36473a;
	color:#36473a;
}
#move > a:hover {
	border:1px solid #36473a;
	background:#36473a;
	color:#fff !important;
}

@media screen and (max-width:849px) {
#move > a {
	width:60%;
	font-size:2.5vw !important;
}
}


/* +++++++++++++++++++++++++++++++++ */

/* SNSシェアボタン */
#Column_230421 .product_sns {
	width:95%;
	max-width:900px;
	margin:15% auto 0% auto !important;
	padding:3% 0 0 0 !important;
	border-top:1px solid #949494;
}
#Column_230421 .product_sns h1 {
	width:100% !important;
	display:block;
	font-size:18px !important;
	text-align:left !important;
}
#Column_230421 .product_sns .product_sns_box {
	display:flex;
	align-items:center;
	width:70%;
	max-width:500px;
	margin:5% auto 0 auto !important;
}
#Column_230421 .product_sns .product_sns_box > div:nth-of-type(1) {
	width:60%;
	text-align:center;
}
#Column_230421 .product_sns .product_sns_box > div:nth-of-type(2),
#Column_230421 .product_sns .product_sns_box > div:nth-of-type(3) {
	width:20%;
	text-align:center;
}
#Column_230421 .product_sns .product_sns_box > div > a {
	display:inline-block;
	width:auto;
}
#Column_230421 .product_sns .product_sns_box > div > a > img {
	display:block;
	width:40px;
	height:40px;
}
#Column_230421 .product_sns .product_sns_box > div > a:hover {
	opacity:0.7;
}
@media only screen and (max-width:849px) {
#Column_230421 .product_sns {
	width:70%;
	max-width:500px;
	margin:10% auto auto !important;
	padding:5% 0 7% 0 !important;
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
}
}
@media only screen and (max-width:580px) {
#Column_230421 .product_sns {
	width:70%;
	max-width:500px;
	margin:5% auto !important;
	padding:1% 0 5% 0;
}
#Column_230421 .product_sns .product_sns_box {
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	width:80%;
	max-width:500px;
	margin:5% auto 0 auto !important;
}
#Column_230421 .product_sns h1 {
	width:100% !important;
	display:block;
	font-size:3.0vw !important;
	text-align:center !important;
	margin-bottom:1.5em;
}
#Column_230421 .product_sns .product_sns_box > div:nth-of-type(1) {
	width:100%;
	text-align:center;
}
#Column_230421 .product_sns .product_sns_box > div:nth-of-type(2),
#Column_230421 .product_sns .product_sns_box > div:nth-of-type(3) {
	width:50%;
	text-align:center;
}
#Column_230421 .product_sns .product_sns_box > div > a > img {
	display:block;
	width:7.0vw;
	height:7.0vw;
}
}